/****************************************************************************
*
*  Config.h
*
*  Contains configuration information.
*
****************************************************************************/

#if !defined( CONFIG_H )
#define CONFIG_H

#define CFG_CPU_CLOCK   16000000L

// 1 determines that the UART will be active
// 0 states that the UART will not be active
#define CFG_USE_UART0   1
#define CFG_USE_UART1   1

// UART buffer send and receive size
#define CFG_UART0_RX_BUFFER_SIZE    128
#define CFG_UART0_TX_BUFFER_SIZE    128

// 1 convert line feeds to carriage returns
// 0 does nothing
#define CFG_UART0_LF_TO_CRLF        1

#define CFG_UART1_RX_BUFFER_SIZE    128
#define CFG_UART1_TX_BUFFER_SIZE    128
#define CFG_UART1_LF_TO_CRLF        1

#define CFG_USE_ADC 1

#endif  // CONFIG_H


